Frage von Justin112001, 52

iOS 6 SHSH Blobs?

Ich möchte mein iPhone Downgraden.
Ich habe die ipsw Datei von iOS 6 für das iPhone das Problem ist ich Brauch die SHSH Blobs. Das nächste Problem wär dann beim booten von iOS die APTicket Authentication.

Expertenantwort
von Applwind, Community-Experte für Apple, iPhone, ios, 29

Hallo,

☆ Die SHSH Blobs bzw APTICKETS sind ohne passenden IPL Exploid nicht brauchbar.

☆ Ab dem SOC A5 nutzen Sie denn neuen IPL was seit dem Limera1n nicht mehr zu speichern ist.

☆ SHSH Zertifikate sind Geräte abhängig und einzigartig für JEDES Gerät und es gibt jeweils NUR eine für ein Gerät.

☆ Nichts zu machen

LG 

Antwort
von fritzbox3720, 28

Man kann leider nur noch auf die 9.3 downgraden!

Keine passende Antwort gefunden?

Fragen Sie die Community